Subject: Fw: Returned mail: delivery problems encountered
From: "LLPS Orders Dept." <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Wed, 27 Jun 2007 16:07:08 -0400

Ryan,
I forwarded this email to you so that you could see what I get when email is 
returned.  This is what I was talking about earlier with user Kelli K.  I 
spoke to our Administrator and he looked into it a little deeper.  It looks 
like the emails are not being typed in correctly.  This particular email was 
sent to [email-masked] .
My thought is that it probably was just spelled incorrectly.
There is a chance that the customer provided an email that no longer is 
working and/or valid.  Just a FYI.
Thanks,
Mike -LLPS

----- Original Message ----- 
From: "Mail Delivery Subsystem" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, June 27, 2007 3:09 PM
Subject: Returned mail: delivery problems encountered

>A message (from <[email-masked]>) was received at 27 Jun 
>2007 19:09:44 +0000.
>
> The following addresses had delivery problems:
>
> <[email-masked]>
> Permanent Failure: 550_MAILBOX_NOT_FOUND
> Delivery last attempted at Wed, 27 Jun 2007 19:09:44 -0000
> 

Subject: Labor Law Poster Service: Order Information
From: [email-masked]
To: [email-masked]
Date: Wed, 27 Jun 2007 15:11:24 -0400 (EDT)

Your order has been received.  For your reference, your order number is 344453.

You can expect delivery in 5 to 7 business days.

If you have any
questions, please call our Customer Service Department at
877-321-4144 and we'll be happy to assist you.

Thank you for your business.
Kelli K

This is an automatic response.  Please do not respond to this email.